Subject: June Attendance till date
From: Subir Chakma <[email-masked]>
To: "Amresh Patel" <[email-masked]>, ashish <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>
Date: Fri, 24 Jun 2016 14:23:57 +0530 (IST)

subir [ 1:06 PM ] @gaurav : Sat & Sun shift adjustment 

dhananjaymishra [ 1:09 PM ] Thank you @eman & @jaspal :simple_smile: 

subir [ 2:06 PM ] @mariacarito : Did 7-4 shif on 30 May. 
@pankaj : Weekly off on 30 May. 

----- 
June 2nd 
----- 

muhammad [ 6:49 PM ] joined #roster-leave-request. Also, @pragati joined, @jayanta joined. 

----- 
June 3rd 
----- 

majed [ 1:26 PM ] Requesting an extra off for the next week roster preferably to be on Friday 

subir [ 10:01 PM ] @sami : 2 June, did 4pm-10pm- Half-day. Approved SD 
@sami : 3 June. did 7am-1pm. Half-day. Approved SD 

subir [ 10:11 PM ] @dhananjaymishra : 3 June. Did 4pm-10pm, Half-day. Family emergency. Approved Subir 

----- 
June 4th 
----- 

ramananda [ 2:30 PM ] FYI - All week off request here on Slack will be approved by Deeksha Ma'am. So it would be better if we all email directly to Ma'am for easy and fast approval. Thanks! 
1 

ravi [ 4:29 PM ] @subir Sir, Did 6:30PM to 3:30AM on Friday (03/06/2016) 

eman [ 10:28 PM ] @ramananda : whats FYI ? 
1 1 

pritish [ 11:41 PM ] That full form of FYI is - For your Information 
1 

----- 
June 5th 
----- 

subir [ 3:55 PM ] @anandb : Did 10pm- 3:30am shift, left early due to being unwell. 

----- 
June 6th 
----- 

subir [ 9:41 PM ] @gaurav : 5 June. Did 3-9pm shift, halfday, left early due to being unwell. 

[ 9:43 ] 
@majed : 6 June. Will do 10pm-7am shift. Off on 7 June. 
@sami : 6 June. Will do 1-10pm. Off on 8 June 

----- 
June 8th 
----- 

subir [ 1:33 PM ] @aftab : 5 days leave from 4- 8 July. Approved. 
1 

sarahegwim [ 1:59 PM ] joined #roster-leave-request 

aftab [ 2:44 PM ] @subir : Thank you :slightly_smiling_face: 

majed [ 5:08 PM ] Requesting an extra off for the next week roster and prefer to switch the shit to be either in morning shift or night shift only for two weeks to have this switch during Ramdhan as earlier discussed 

ankushkumar [ 7:38 PM ] joined #roster-leave-request 

subir [ 9:05 PM ] @dhananjaymishra : Sick leave 7 & 8 June 

rahul [ 9:20 PM ] @subir sir: did 6am-3pm shift on 7th June for PKR 

----- 
June 9th 
----- 

mariacarito [ 11:38 AM ] @subir : I need an off on Wednesday 15 Jun as I have an appointment 

mahmoud [ 11:57 AM ] @subir : For next week, I need my off on Saturday the 18th or Sunday the 19th 

----- 
June 11th 
----- 

sami [ 1:24 PM ] Request off Wesnesday-thursday 

[ 1:26 ] 
15/16 June 

[ 1:30 ] 
I meant 22/23 

amit [ 7:41 PM ] @subir : @ashish 1.) change in my today's shift timings, 3 PM to 12 AM. 
And, 2.) @shahnawaz => 12th June (sunday), 2 PM to 11 PM 
Note: these changes are for the mentioned date only. Approved by Deeksha Ma'am. Thanks! 

----- 
June 12th 
----- 

subir [ 2:01 PM ] @mariacarito : leave request for 11 days, Jun 29th - Jul 9th. Approved. 

[ 2:01 ] 
@sami : Will check for 22-23rd June/ 

jamal [ 2:26 PM ] @subir Sir: Kindly mark 2 days OFF on Wednesday July 6, 2016 & Thursday July 07, 2016 on the eve of EID. It would be celebrated on either of these two days, depending upon the Moon sighting. Thank you. 

mahmoud [ 2:36 PM ] @subir : Requesting 3 days off on 8th,9th and 10th of July! 

subir [ 3:15 PM ] @mahmoud : Please get this approved from Deeksha, and plan after Maria joines back on 10th July. 

[ 3:16 ] 
@jamal : Get it approved from Deeksha first. 

----- 
June 13th 
----- 

mahmoud [ 9:57 AM ] @subir : As I informed you one month back that I would need a weekend off anytime during June and gave you Flexibility of choosing the available time for that, it was not accommodated as requested, I now request 3 days off after 4 weekends from today! 

shahnawaz [ 5:35 PM ] @subir : Please accommodate my week off on July 7 and also a half day on July 6. Already informed to Deeksha ma'am about this. Thank you. 

----- 
June 14th 
----- 

subir [ 1:51 PM ] @mahmoud : Send a request email to Deeksha please with specific dates. 

[ 1:51 ] 
The dates can be booked only after due approval 

----- 
June 15th 
----- 

amresh [ 8:05 PM ] joined #roster-leave-request. Also, @kishan joined. 

----- 
June 17th 
----- 

subir [ 1:48 PM ] @shahnawaz : 1/2 day on 6 July. OFF on 7 July. 

[ 1:48 ] 
@mariacarito : leave request for 11 days, Jun 29th - Jul 9th. Approved. 

[ 1:48 ] 
@sami : Will check for 22-23rd June 

----- 
June 18th 
----- 

rahul [ 6:54 PM ] @subir sir : Requesting you to please give me 2 weeks offs on 30th June and 1st July. Thank you 

rahul [ 10:59 PM ] 2 days off *** 

----- 
June 19th 
----- 

subir [ 1:50 PM ] Hello, 
For 2 days or more leave/off request, please get it approved from Deeksha maam and communicate internally through zimbra, and then once approved put in here. 
Thanks. 

----- 
Today 
June 24th, 2016 ----- 

rakesh [ 4:42 AM ] joined #roster-leave-request by invitation from @pritish 

subir [ 1:37 PM ] @sona : OFF request on 8 july (tentative) 

[ 1:39 ] 
@mahmoud : Leave request, 2 days, 9-10 July. 

subir [ 2:11 PM ] @pritish : Leave request 2 days, 9-10 July. 

subir [ 2:21 PM ] @shahnawaz : 1/2 day on 6 July. OFF on 7 July. 

[ 2:21 ] 
@mariacarito : leave request for 11 days, Jun 29th - Jul 9th. Approved. 

Regards